/*
Theme Name: Trivium
*/
@import url('https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap');
h1{
    font-family: 'MedievalSharp', cursive !important;
    font-size: 4.5rem !important;
}
.containerCard{
   display:flex; 
   justify-content: center;
}
.gras{
    font-weight: bold;
}